import React from 'react';

import Layout from '@/modules/layout';
import Destination from '@/modules/publishing/Destination';

export default function Home() {
  return (
    <Layout>
      <Destination />
    </Layout>
  );
}
